2019-05-26 22:51 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002331NetSurfRISC OS-specificpublic2016-02-16 15:27
ReporterVincent Sanders 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.4 
Target Version3.4Fixed in Version3.4 
Summary0002331: RISC OS logging not working
Description-v on RISC os not generating output
TagsNo tags attached.
Fixed in CI build #2822
Reported in CI build #2821
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000868

Vincent Sanders (administrator)

When i cleaned up logging previously I had not allowed for a frontend to enable logging before nslog_init was called.
Vincent Sanders

~0001308

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-07-04 23:14 Vincent Sanders New Issue
2015-07-04 23:14 Vincent Sanders Status new => assigned
2015-07-04 23:14 Vincent Sanders Assigned To => Vincent Sanders
2015-07-04 23:27 Vincent Sanders Status assigned => confirmed
2015-07-05 01:08 Vincent Sanders Fixed in CI build # => 2822
2015-07-05 01:08 Vincent Sanders Reported in CI build # 2281 => 2821
2015-07-05 01:08 Vincent Sanders Note Added: 0000868
2015-07-05 01:08 Vincent Sanders Status confirmed => resolved
2015-07-05 01:08 Vincent Sanders Resolution open => fixed
2015-07-05 01:08 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:27 Vincent Sanders Note Added: 0001308
2016-02-16 15:27 Vincent Sanders Status resolved => closed
+Issue History